"MaterialContributionsSwitchAccessibilityHint" = "Presiona dos veces para activar o desactivar la configuración";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Activado";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Desactivado";
